using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Morakhassi.Class
{
    //class Class_Global_Var
    //{
    //}
    static class Class_Global_Var //set= GlobalClass.GlobalVar = "aliki"; Get= MessageBox.Show(GlobalClass.GlobalVar);
    {
        private static string LogedUserName = "";
        public static string ThisLogedUserName
        {
            get
            {
                return LogedUserName;
            }
            set
            {
                LogedUserName = value;
            }
        }
    }
}
